VST Logic

#1 por jorge el 18/04/2014
Hola muy buenas tardes gente solo queria ver si me podrian ayudar con un problema: trabajo con mac y hace poco instale un vst pero era solo de prueba y un amigo me lo paso completo solo que es una version anterior y ya probe llendo a library etc y eiminando todo talvez sea sencillo esto pero no puedo instalar la version anterior ya que me sale un mensaje que ya esta una version mas nueva instalada si alguien puede ayudarme de verdad se lo agradeceria
Subir
#2 por leitmo el 18/04/2014
Hola Jorge,

deberías realizar tu pregunta en la sub-foro para mac

Saludos!

http://www.hispasonic.com/foros/mac/f72

Si funciona no lo actualices.

https://www.youtube.com/JoanMeleroLozano
http://instagram.com/joanemele
https://soundcloud.com/JoanMelero

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo